/* Main Content */
#accordion-root {
    padding: 0.5em;
    margin-top: 0.5em;
}
/* Region */
.region-block {
    margin-bottom: 0.5em;
}
.region-header,
.district-header {
    padding: 1em;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    -webkit-user-select: none;
    user-select: none;
    border-left: 4px solid #7f1f6a;
    background: #fceadcc7;
    margin: 0;
}
.region-header:hover,
.district-header:hover,
.region-header.open,
.district-header.open {
    background: #fec964;
    filter: saturate(95%);
    color: #222;
}
.region-header .arrow,
.district-header .arrow {
    transition: transform 0.25s;
    font-size: 0.8em;
}
.region-header.open .arrow,
.district-header.open .arrow {
    transform: rotate(180deg);
}
.region-body {
    display: none;
    padding: 0.5em 0 0.5em 0;
    margin-left: 1em;
}
.district-body {
    display: none;
    padding: 0.5em 0;
}
/* District */
.district-header {
    background: #f0fdff;
    border-left: 4px solid #2196f3;
}
/* Fac tables*/
.table .thead-light th {
    border-color: #dee2e6;
}
.table td {
    border-color: #dee2e6;
}
/* Media Queue */
@media (max-width: 576px) {
    .region-body,
    .district-body {
        margin-left: 0;
    }
}
